# Class TestingRedirectHandlerInjector

java.lang.Object
io.trino.jdbc.TestingRedirectHandlerInjector

public class TestingRedirectHandlerInjector extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`setRedirectHandler(Consumer<URI> redirectHandler)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### setRedirectHandler

public static void setRedirectHandler(Consumer<URI> redirectHandler)